Subject: Last Mile - Missing/Damaged Order# 600860265 SKU:
From: "'Ashutosh Yadav (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Sat, 18 Jul 2020 06:43:00 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1063892). Reply to this email to add a comment to the request.

----------------------------------------------

Ashutosh Yadav, Jul 18, 2020, 10:42 AM GMT+4

Dear Hasik,

 Thank you for replying back.
 Believe this email finds you well!!
We are deeply very sorry for the inconvenience. We have escalated this issue and I am personally on your issue to resolve it as soon as possible please allow us some more time although I know it is quite delay but still request you to please allow some more time.

 We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again.

 If you should have any other inquiries please do not hesitate to contact our team.
 https://www.mumzworld.com/en/contact-us

 Stay safe,
 Best regards,
 Ashutosh Gopal Yadav from The Mumzworld team

----------------------------------------------

Hasik Margossian, Jul 17, 2020, 3:23 PM GMT+4

I didn’t get my package that’s why I was messaging you many times 
I had to contact one of your operations manager through my work for him to get the courier to contact me 
Courier admitted that he delivered the package to the wrong place
Then he delivers another shipment which was half of the shipment 
I still have not received everything 

Terrible service .. pandemic is not a reason for you to not answer to your customers 
Answer to your customers and advise them there are delays and how will you action but not answering for months that’s not acceptable 
I tried emailing, chat, Instagram and nothing!!! 

never again will I order from you as you took my money and I still don’t have my complete order

----------------------------------------------

Ashutosh Yadav, Jul 17, 2020, 3:09 PM GMT+4

Dear Hasik,

Believe this email finds you well!!
Thank you for contacting Mumzworld,
 We sincerely apologize for the delay in response due to the current situation of pandemic Corona virus we are facing heavy traffic. As per our tracking status it shows that your items has been delivered. We are deeply sorry for the delay but we always try our level best to ship the order as soon as possible.

We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

Shop more to earn our loyalty program and points. Please find below link for more information
https://www.mumzworld.com/en/loyalty-program/
Please note every 1 AED you spend you earn 1 point, you may apply these points on your next purchase at the checkout page.

Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team

----------------------------------------------

Hasik Margossian, May 30, 2020, 10:32 PM GMT+4

Can someone please reply to my email? Where is my shipment? How many times do I have to send an email this is totally not acceptable

----------------------------------------------

Hasik Margossian, May 27, 2020, 8:27 AM GMT+4

---------- Forwarded message ---------
From: Hasik Margossian <[email-masked]>
Date: Fri, 22 May 2020 at 08:28
Subject: Re: Mumzworld.com: Shipment # 600738112 for Order # 600860265
To: [email-masked] <[email-masked]>

Hi there 

Your website says my package is delivered but I have not received it 

Can you please check and advise where is my shipment? 

Hasik 

On Thu, 21 May 2020 at 12:00, Mumzworld <[email-masked]> wrote:

Hi Hasik Margossian, We are delighted to tell you that your order #600860265 has now been shipped and will be at the doorstep of your delivery address shortly!

Download Our App (https://itunes.apple.com/ae/app/mumzworld/id1094194042?mt=8&ign-mpt=uo%3D4)

Hi Hasik Margossian,

We are delighted to inform you that your order #600860265 has now been shipped and will be at the doorstep of your delivery address shortly!

Order Reference: Dispatch Date:
600860265 																 May 21, 2020 12:00:58 PM

Shipping Option: Delivery Address:
Free Shipping 																 Hasik Margossian The Villa Dubailand Aldea Courtyard 8 Villa 46 Dubai, United Arab Emirates T: +971558842745

Item Sku Qty
Rubik's - Classic New 3x3 Cube with 3x3 Cube Keychain
 YT-080093 1
Sharpie Metallic Permanent Marker Gold
 GI08891062 1
Elite - Fashion Elastics Ornament 5's
 PLEX-ELT0005378 1
Sharpie Metallic Permanent Marker Silver
 GI08891063 1
Pan Ducale Cantuccini Biscuits With Chocolate Organic 200g
 NCHL-BIO-0503 1

TRACK YOUR ORDER 																You can track the status of your order by clicking here (https://www.mumzworld.com/en/sales/order/view/order_id/1493479) for full details.
Changes to Your Order 																To make changes to your order, please contact the Customer Support Team at [email-masked] and quote your unique Order Reference.
Returns Policy 																See our Returns Policy (https://www.mumzworld.com/en/returns-policy/) for full details on what to do if you need a refund.

 Email Us											 													 [email-masked]

Customer Service Office Hours:
Sunday - Thursday
9 AM to 7 PM (UAE Time)
Friday & Saturday
We will ensure to respond within 24 hours.

Terms and conditions govern the use; Visit our Privacy Policy (https://www.mumzworld.com/en/privacy-policy/) for details. if you would no longer like to receive communications from mumzworld.com (https://www.mumzworld.com/en/) , you may unsubscribe.
To ensure you receive these emails add [email-masked] to your allowed contacts.

----------------------------------------------

Hasik Margossian, May 25, 2020, 10:31 AM GMT+4

Hi there 

Can I please find out where is my shipment? As it has not been delivered yet! 

Hasik

----------------------------------------------

Hasik Margossian, May 22, 2020, 8:28 AM GMT+4

Hi there 

Your website says my package is delivered but I have not received it 

Can you please check and advise where is my shipment? 

Hasik 

On Thu, 21 May 2020 at 12:00, Mumzworld <[email-masked]> wrote:

Hi Hasik Margossian, We are delighted to tell you that your order #600860265 has now been shipped and will be at the doorstep of your delivery address shortly!

Download Our App (https://itunes.apple.com/ae/app/mumzworld/id1094194042?mt=8&ign-mpt=uo%3D4)

Hi Hasik Margossian,

We are delighted to inform you that your order #600860265 has now been shipped and will be at the doorstep of your delivery address shortly!

Order Reference: Dispatch Date:
600860265 																 May 21, 2020 12:00:58 PM

Shipping Option: Delivery Address:
Free Shipping 																 Hasik Margossian The Villa Dubailand Aldea Courtyard 8 Villa 46 Dubai, United Arab Emirates T: +971558842745

Item Sku Qty
Rubik's - Classic New 3x3 Cube with 3x3 Cube Keychain
 YT-080093 1
Sharpie Metallic Permanent Marker Gold
 GI08891062 1
Elite - Fashion Elastics Ornament 5's
 PLEX-ELT0005378 1
Sharpie Metallic Permanent Marker Silver
 GI08891063 1
Pan Ducale Cantuccini Biscuits With Chocolate Organic 200g
 NCHL-BIO-0503 1

TRACK YOUR ORDER 																You can track the status of your order by clicking here (https://www.mumzworld.com/en/sales/order/view/order_id/1493479) for full details.
Changes to Your Order 																To make changes to your order, please contact the Customer Support Team at [email-masked] and quote your unique Order Reference.
Returns Policy 																See our Returns Policy (https://www.mumzworld.com/en/returns-policy/) for full details on what to do if you need a refund.

 Email Us											 													 [email-masked]

Customer Service Office Hours:
Sunday - Thursday
9 AM to 7 PM (UAE Time)
Friday & Saturday
We will ensure to respond within 24 hours.

Terms and conditions govern the use; Visit our Privacy Policy (https://www.mumzworld.com/en/privacy-policy/) for details. if you would no longer like to receive communications from mumzworld.com (https://www.mumzworld.com/en/) , you may unsubscribe.
To ensure you receive these emails add [email-masked] to your allowed contacts.

--------------------------------
This email is a service from Mumzworld.com.

[09XKLE-QVVW]